# Serverless directories
.serverless

# golang output binary directory
bin

# golang vendor (dependencies) directory
vendor

# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

.env
.envrc
